[arch-commits] Commit in libnotify/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat May 2 12:42:38 EDT 2009


    Date: Saturday, May 2, 2009 @ 12:42:38
  Author: jgc
Revision: 37519

Merged revisions 37518 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/libnotify/trunk

........
  r37518 | jgc | 2009-05-02 18:42:21 +0200 (Sat, 02 May 2009) | 2 lines
  
  upgpkg: libnotify 0.4.5-1.1
      Build with documentation enabled
........

Modified:
  libnotify/repos/extra-i686/	(properties)
  libnotify/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)


Property changes on: libnotify/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /libnotify/trunk:1-19584
   + /libnotify/trunk:1-37518

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-05-02 16:42:21 UTC (rev 37518)
+++ extra-i686/PKGBUILD	2009-05-02 16:42:38 UTC (rev 37519)
@@ -3,11 +3,11 @@
 
 pkgname=libnotify
 pkgver=0.4.5
-pkgrel=1
+pkgrel=1.1
 pkgdesc="Desktop notification library"
 arch=(i686 x86_64)
 license=('LGPL')
-depends=('dbus-glib>=0.76' 'gtk2>=2.14.4')
+depends=('dbus-glib>=0.80' 'gtk2>=2.16.1')
 makedepends=('pkgconfig')
 options=('!libtool')
 source=(http://www.galago-project.org/files/releases/source/${pkgname}/${pkgname}-${pkgver}.tar.gz)
@@ -15,8 +15,8 @@
 md5sums=('472e2c1f808848365572a9b024d9e8f5')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --disable-static || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list